a.anchorStyle45 { color:rgb(0, 0, 255); text-decoration:underline; }
a.anchorStyle45:hover { color:rgb(0, 0, 255); text-decoration:underline; }
#txtBox_8 .fs-19 { font-size:19px; }
#txtBox_8 .fs-13 { font-size:13px; }
#txtBox_13 .fs-13 { font-size:13px; }
#txtBox_23 .fs-24 { font-size:24px; }
#txtBox_25 .fs-13 { font-size:13px; }
#txtBox_41 .fs-13 { font-size:13px; }
#txtBox_42 .fs-16 { font-size:16px; }
#txtBox_43 .fs-19 { font-size:19px; }
#txtBox_97 .fs-48 { font-size:48px; }
#txtBox_101 .fs-18.6666660308838 { font-size:18.6666660308838px; }
#txtBox_120 .fs-21 { font-size:21px; }
#txtBox_127 .fs-21.3333 { font-size:21.3333px; }
#txtBox_134 .fs-21 { font-size:21px; }
#txtBox_23 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_8 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_13 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_25 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_41 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_42 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_43 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_87 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_97 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_101 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_120 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_127 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_134 .lh-12 .wse-txt-size { line-height:1.2; }
body {  }
#txtBox_23 .fs-48 { font-size:48px; }